body { margin:0pt; color:#181818; background-color:#dddddd; font-family:Verdana,sans-serif; font-size:9pt; }
td { font-size:8pt; line-height:140%; border:none; }
hr { color:#cccccc; background:#cccccc; border:0; height:1px; }
table { border:none;  border-spacing:0; }
th {border:none; }
h1 { font-weight:normal; display:inline; font-size:14pt; color:#3a3a3a; padding-top:0px; margin-top:0px; padding-bottom:0px; margin-bottom:0px; padding-left:0px; line-height:130%;}
h2 { font-weight:normal; font-size:11pt; color:#3a3a3a; padding-top:0px; margin-top:2px; margin-bottom:12px; }
h3 { font-weight:bold; font-size:14px; color:#4a4a4a; padding-bottom:6px; margin-bottom:6px; }
h4 { font-weight:bold; font-size:10pt; color:#426792; }
h5 { font-weight:bold; font-size:9pt; color:#222222; margin-bottom:6px; }
a img {text-decoration: none; border: 0px; }
a, a:visited { color:#446680; text-decoration:underline; outline: none;}
a:hover { color:#d01216; outline: none;}
a:active { color:#996699; outline: none;}
ul { list-style-image:url(images/arrowlist.gif); }
.fn { background:#f5f5f5; height:23px; color:#dddddd; border-bottom: solid 3px #bccad7; empty-cells: show;}
tr.fn td {border-bottom: solid 3px #bccad7; }
tr.fn a { color:#666666 !important; text-decoration:none; }
tr.fn a:visited { color:#666666; text-decoration:none; }
tr.fn a:hover { color:#da1015; text-decoration:underline; }
#navsel {display:none;}
#topdiv {float:right;}
.dn {display:none;}
.btn { width:156px; height:35px; margin-bottom:8px; margin-right:40pt; display:block; background-image:url(images/bn_large_sprite.gif); background-position:0px 0px; background-repeat:no-repeat; font-family:Tahoma,sans-serif; font-size:15px; color:#ffffff; text-decoration:none; padding-bottom:0px; text-align:center; text-indent:0px; font-weight:bold; line-height:26pt; }
a.btn:hover { background-image:url(images/bn_large_sprite.gif); background-position:0px -37px; background-repeat:no-repeat; color:#ffffff; text-decoration:none; }
a.btn:visited { color:#ffffff; }
#button { width:160px; height:21px; margin-top:4px; margin-bottom:0px; display:block; background-image:url(images/bnbr_sprite.gif); background-repeat:no-repeat; font-family:Tahoma,sans-serif; font-size:12px; color:#ffffff; text-decoration:none; padding-top:2px; padding-bottom:0px; text-align:left; text-indent:14px; font-weight:bold; background-position:0px 0px; line-height:normal; }
a#button:hover { padding-top:1px; padding-bottom:1px; text-decoration:none; background-position:0px -23px; }
#widerbutton { width:200px; height:21px; margin-top:4px; margin-bottom:0px; display:block; background-image:url(images/bnbr_wide_sprite.gif); background-repeat:no-repeat; font-family:Tahoma,sans-serif; font-size:12px; color:#ffffff; text-decoration:none; padding-top:2px; padding-bottom:0px; text-align:left; text-indent:14px; font-weight:bold; background-position:0px 0px; line-height:normal; }
a#widerbutton:hover { padding-top:1px; padding-bottom:1px; text-decoration:none; background-position:0px -23px; }
#widerbuttoncenter { width:200px; height:21px; margin-top:4px; margin-bottom:0px; display:block; background-image:url(images/bnbr_wide_sprite.gif); background-repeat:no-repeat; font-family:Tahoma,sans-serif; font-size:12px; color:#ffffff; text-decoration:none; padding-top:2px; padding-bottom:0px; text-align:center; font-weight:bold; background-position:0px 0px; line-height:normal; }
a#widerbuttoncenter:hover { padding-top:1px; padding-bottom:1px; text-decoration:none; background-position:0px -23px; }
#dldbtn { width:157px; margin-top:3px; margin-bottom:6px; display:block; background:#c5292e;  font-family:Tahoma,sans-serif; font-size:16px; color:#ffffff; text-decoration:none; padding:10px 0; text-align:center; font-weight:bold; line-height:normal; }
a#dldbtn:hover {background:#f20c0c;}
#dldbtn2 { width:157px; margin-top:3px; margin-bottom:6px; display:block; background:#c5292e;  font-family:Tahoma,sans-serif; font-size:12px; color:#ffffff; text-decoration:none; padding:10px 0; text-align:center; font-weight:bold; line-height:normal; }
a#dldbtn2:hover {background:#f20c0c;}
#buybtn, #buybtn2 { width:157px; margin-top:1px; margin-bottom:0px; display:block; background:#c5292e; font-family:Tahoma,sans-serif; font-size:12px; color:#ffffff; text-decoration:none; padding:5px 0; text-align:center; font-weight:bold; background-position:0px 0px; line-height:normal; }
a#buybtn:hover, a#buybtn2:hover { padding:5px 0; text-decoration:none; background:#f20c0c; }
#faqbutton { width:160px; height:21px; margin-top:4px; margin-bottom:0px; display:block; background-image:url(images/bnbr_sprite.png); background-repeat:no-repeat; font-family:Tahoma,sans-serif; font-size:12px; color:#ffffff; text-decoration:none; padding-top:2px; padding-bottom:0px; text-align:left; text-indent:14px; font-weight:bold; background-position:0px 0px; line-height:normal; }
a#faqbutton:hover { padding-top:1px; padding-bottom:1px; text-decoration:none; background-position:0 -23px; }
table.top { width:900px; background-color:#ffffff; border-left:1px #777777 solid; border-right:1px #777777 solid; }
table.topnn { width:800px; background-color:#ffffff; border-left:1px #777777 solid; border-right:1px #777777 solid; }
table.main { padding-left:20px; width:900px; background-color:#ffffff; border-left:1px #777777 solid; border-right:1px #777777 solid; }
table.mainnn { padding-left:20px; width:800px; background-color:#ffffff; border-left:1px #777777 solid; border-right:1px #777777 solid; }
table.main h1, table.mainnn h1 { color:#2F4F8C; }
table.btm { padding-left:20px; padding-right:10px; width:900px; background:#4f5a6c;  border-left:1px #2b2b2b solid; border-right:1px #2b2b2b solid; font-size:10pt; color:#b4d4ff; }
table.btmnn { padding-left:20px; padding-right:10px; width:800px; background:#4f5a6c; border-left:1px #2b2b2b solid; border-right:1px #2b2b2b solid; font-size:10pt; color:#b4d4ff; }
table.btm tr, table.btmnn tr { height:160px; }
table.btm td, table.btmnn td { padding-top:20px; }
table.btm a, table.btm a:visited, table.btmnn a , table.btmnn a:visited { text-decoration:none; color:#ffffff; }
table.btm a:hover, table.btmnn a:hover  { color:#ccdfff; text-decoration:underline; }
.rightmenu { border-left:#d8d8d8 1px solid; background:#EBEFFA; width:150px; font-size:7pt; padding-left:13px; padding-right:5px; padding-top:20px; line-height:175%; vertical-align:top; }
td.rightmenu a, td.rightmenu a:visited { text-decoration:none; color:#2F4F8C; }
td.rightmenu a:hover { text-decoration:underline; }
td.rightmenu h1 { font-size:8pt; font-weight:bold;padding-top:4px; }
td.rightmenu h3 { font-size:8pt; font-weight:bold; padding-top:4px; color:#2F4F8C; display:inline; margin-top:0px; padding-bottom:0px; margin-bottom:0px; padding-left:0px; }
.firstmain { padding-top:15px; padding-right:15px; }
table.dark { padding-left:0px; width:900px; border-left:1px #777777 solid; border-right:1px #777777 solid; background-color:#4f5a6c; background:url(images/top_bar.gif) repeat-x; height:74; }
table.darknn { padding-left:0px; width:800px; border-left:1px #777777 solid; border-right:1px #777777 solid; background-color:#4f5a6c; background:url(images/top_bar.gif) repeat-x; height:74; }
table.dark td, table.darknn td { vertical-align:middle; padding-left:20px; }
table.dark h1, table.darknn h1 { color:#ffffff; font-size:24px; }
table.mainkb { padding-left:20px; width:900px; background-color:#ffffff; border-left:1px #777777 solid; border-right:1px #777777 solid; }
table.mainkbnn { padding-left:20px; width:800px; background-color:#ffffff; border-left:1px #777777 solid; border-right:1px #777777 solid; }
table.mainkb a, table.mainkbnn a { text-decoration:none; }
table.mainkb h1, table.mainkbnn h1 { color:#2F4F8C; }
.formats { font-size:14px; }
a.formats, a:visited.formats { color:#ffffff; }
table.social { padding-top:5px; } table.social tr { height:20px; } table.social td { padding-top:0px; vertical-align:center; }
table.socialnav { padding-top:5px; } table.socialnav tr { height:20px; } table.socialnav td { padding-top:0px; vertical-align:center; font-size:8pt; }
#lang { margin:0px; padding:0px; z-index:30; font-family:Verdana,sans-serif; font-size:8pt; vertical-align:center; line-height:13pt; }
#lang li { margin:0px; padding:0px; list-style:none; float:right; }
#lang li a { display:block; padding:4px 10px; width:95px; background:transparent; color:#666666; text-decoration:none; }
#lang li a:hover { color:#da1015; text-decoration:underline; }
#lang div { position:absolute; visibility:hidden;background:#f8f8f8; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:8pt; }
#lang div a { display:block; width:auto; white-space:nowrap; text-align:left; text-decoration:none; color:#000000; font-size:8pt; }
#share { color:#888888; font-size:12px; margin:4pt 0pt; }
#headertop { height:61px; padding-top:6px; }
#logo { padding-left:10px; }
.footer { background:#4f5a6c; width:100%; height: 160px; }
#topnavbkg { background:#f5f5f5; height:20px; width:100%; color:#dddddd; border-bottom: solid 3px #bccad7; padding:0; }
#spanhdr { background: #ffffff; }
#spanhdr table.top, #spanhdr table.topnn, #spanhdr .fn { border:0px; background:transparent; margin:0 auto; }
#spanhdr tr.fn td { border:0px; padding-right:3px; }
td.navlinks { margin-top: 3px; width: 100%; text-align:right; display:block; }
#spanhdr table.main, #spanhdr table.btm, #spanhdr table.mainnn, #spanhdr table.btmnn { padding-left:10px; border:0px; }
#spanhdr  table.btm tr, #spanhdr  table.btmnn tr { height:auto; }
#spanhdr .rightmenu  { border:0px; background-color: #ffffff; }
#spanhdr td.rightmenu a, #spanhdr td.rightmenu a:visited { color:#8f99b2; }
#spanhdr td.rightmenu h1, #spanhdr td.rightmenu h3 { color:#5a7899; }